/* CSS Document built to be totally compatible with IE6 */
/* Standard colours
/* define HTML TAGS */

@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i');


#tableList #noBorderMini {
width:100%;
border:none;
}
#tableList #noBorderMini td {
border:none;
}
#searchStatus select{
width:100%;
}
.selectedA {
color:#333333;
font-weight:bold;
}
.tdLabel {
width:45%; 
text-align:right;
}
.bold td{
	font-weight:bold;
}
body {
	font-family: 'Noto Sans', sans-serif;
	font-size: 60%;
	line-height: 150%;
	color:#00B2E1;
	/*color:#000;*/
	/*background-image:url(../images/bg_wilkes2.gif); */
	background-repeat:repeat-x; 
	margin:0px; 
	padding:0px; 
}
form {
margin:0;
padding:0;
}
#timer{
width:149px; 
text-align:center; 
display:none;
}

#tdTimerList {
white-space:nowrap;
}

#clock {
width:100px;
height:30px;
margin-top:10px;
text-align:center;
vertical-align:middle;
overflow:hidden;
display:none;
color:#000000;
font-weight:bold;
font-size:150%;
cursor:pointer;
background-color:#FFFFFF;
line-height:100%;
}
/*
#clock {
background-image:url(../images/watchglass.png);
width:149px;
height:99px;
margin-top:20px;
background-repeat:no-repeat;
background-position:top;
text-align:center;
vertical-align:middle;
overflow:hidden;
display:none;
color:#990000;
font-weight:bold;
font-size:150%;
padding-top:2px;
cursor:pointer;
}*/

.btnLogin {
background-image:url(../images/login.gif);
width:66px;
height:23px;
float:left;
cursor:pointer;
border-color:#FFFFFF;
}
.btnLoginRO {
background-image:url(../images/loginRO.gif);
width:66px;
height:23px;
float:left;
cursor:pointer;
border-color:#FFFFFF;
}

.orderstd1
{
	border:none;
	background-color:#F8F8F8;
}
.orderstd2
{
	border:none;
	background-color:#E0E0E0;
}
.orderstd3
{
	border:none;
	background-color:#D6D6D6;
}

.item-body 
{
  margin: 0px; font-size: x-small;
  visibility: hidden; height: 0px;
  display:none;
  padding:0px;
}

.item-bodyShow
{
  margin: auto; font-size: x-small;
  visibility: visible; height: auto;
  display:block;
}
 
a, a:active, a:visited {
	color:#333;
	text-decoration:none;
}
a:hover {
	color:#999;
	text-decoration:none;
}

td {
	text-align:left;
	vertical-align:top;
}
select, textarea, input {
	
	    font-size: 11px;
    background-color: #FFFFFF;
    color: #46479A;
    padding: 3px 5px;
    border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    font-family: 'Noto Sans', sans-serif;
    border-radius: 3px;
}

A.button:link, A.button:active, A.button:visited  {
	padding:1px 3px 1px 3px;
	border:1px solid #094368;
	color:#013765;
	text-decoration: none;
	background-color:#FFFFFF;
}
A.button:hover {
	background-color:#013765;
	color:#FFFFFF;
}

A.buttonFlat:link, A.buttonFlat:active, A.buttonFlat:visited  {
	border:0px;
	border-right:1px solid #8A8D1D;
	border-left:1px solid #8A8D1D;
	color:#ffffff;
	text-decoration: none;
	background-color:#BCC027; 
}
A.buttonFlat:hover {
	background-color:#094368;
}

/* define #id's */
#tableMain {
	width:760px;

}
#tableContent{
	width:100%;

}
#tableNav {

}
#tableNav td{
	background-image:url(../images/blue-but.jpg);
	text-align:center;
	font-size:10px;
	width:80px;
	font-weight:bold;
	color:#FFFFFF;
	padding:4px;
	background-repeat:no-repeat;
}
#tableNav img{
	vertical-align:text-top;
}
#tableNav a{
	color:#FFFFFF;
	text-decoration:none;
	font-style:normal;
}

/*
#tdHeader {
	background-color:#666666;
	color:#FFFFFF;
	font-weight:bold;
}
*/

#tdMain {
	background-color:#FFFFFF;
	border:1px solid #E6E7E8;	
	padding: 1px;
}
#nav {
	font-weight:bold;
	float:right;
	text-align:right;
	float:right;
}
#nav a{
	color: #000000;
	padding-left:11px;
	margin-right:3px;
}
#nav a:hover{
	color: #FF0000;
}
#divOrder {
	position:absolute;
	top:0;
	padding:5px;
	background-color:#8CA3B6;
	color:#FFFFFF;
	width:100%;
}
#divOrder a{
	color:#FFFFFF;
}
#error {
	background-color:#FF0000;
	color:#FFFFFF;
	font-weight:bold;
}
#error {
	background-color:#FF0000;
	color:#FFFFFF;
	font-weight:bold;
}
#success {
	background-color:#00BF00;
	color:#FFFFFF;
	font-weight:bold;
}

/* task list highlights */
#tdCurrent {
	/*padding: 2px 10px 2px 10px;*/
	background-color:#FFCD8A;
	padding-left:3px;
}
#tdOverdue {
	/*padding: 2px 10px 2px 10px;*/
	background-color:#E01875;
	color: #FFFFFF;
	padding-left:3px;
}

#tdToday {
	/*padding: 2px 10px 2px 10px;*/
	background-color:#FF9900;
	color: #FFFFFF;
	padding-left:3px;
}

#subMenu{
	margin:0px 0px 10px 0px;
	text-align:right;
}
#subMenu a{
	color: #000000;
}
#subMenu a:hover{
	color: #000000;
}
#tableList {
	border-left:1px solid #DDD;
	border-top:1px solid #DDD;
	width:100%;
}
#tableList td{
	/* color:#000000; */
	
	border-right:1px solid #DDD;
	border-bottom:1px solid #DDD;

}

.tableList {
	
	width:100%;
}
.tableList td{
	/* color:#000000; */
	
	border:1px solid #DDDDDD;

}
#trColumnTitles td{
	
	font-weight:bold;
	background-color:#013765;
	color:#ffffff;
	padding-left:3px;
}
#tableList #trColumnTitles td a {
color:#fff;
}
#tableList td a {
color:#005F8C;
padding:0;
margin:0;
}
/*
#pageNav {
	text-align:right;
}
*/
#pageNav table td{
	border:0px;
}

.blueHighlight
{
	font-weight:bold;
	font-size:120%;
	color:#EA0000;
}
.redHighlight
{
	font-weight:bold;
	font-size:120%;
	color:#ffffff;
}

h2 {
	font-weight:bold;
	font-size:120%;
	color:#EA0000;
	line-height:0;
}

h3 {
	color:#8CA3B6;
	font-size:100%;
	font-weight:bold;
}

#trOverdue td, .trOverdue td, .trOverdue a{
	color:#FFFFFF;
	background-color:#CE4646;
	padding-left:3px;
}

#trToday td, .trToday td, .trToday a{
	color:#FFFFFF;
	background-color:#FF9900;
	padding-left:3px;
}

#trComplete td, .trComplete td, .trComplete a{
	color:#00B2E1;
	background-color:#FFFFFF;
	padding-left:3px;
}

.trCompleteRO td,.trCompleteRO a{
	color: #ffffff;
	background-color:#4DB566; 
	padding-left:3px;
}

.trNotDue td,.trNotDue a{
	background-color:#4DB566;
	color:#FFFFFF; 
	padding-left:3px;
}

#trAwaiting td, .trAwaiting td, .trAwaiting a{
	color:#000000;
	background-color:#fefe66;
	padding-left:3px;
}

.trAwaitingRO td,.trAwaitingRO a{
	color:#000000;
	background-color:#4DB566; 
	padding-left:3px;
}

.trOverdueRO td,.trOverdueRO a{
	color: #ffffff;
	background-color:#8D7E56;
	padding-left:3px;
}

.trTodayRO td,.trTodayRO a{
	color: #ffffff;
	background-color:#66CC66;
	padding-left:3px;
}

.tmListHeaders {
	background-color:#000000;
	color:#FFFFFF;
}
.tmListDetail {
	background-color:#FFFFFF;
}

.tmListDetail td {
	padding-left:3px;
}

.tmListDetailRO {
	background-color:#4DB566;
}

.tmListDetailRO td {
	padding-left:3px;
}

.tmListComplete {
	background-color:#FFFFFF;
	color:#00B2E1;
}

.tmListComplete td {
	padding-left:3px;
}

.tmListCompleteRO {
	background-color:#4DB566;
	color:#FFFFFF;
}

.tmListCompleteRO td {
	padding-left:3px;
}

.selectOK {
	background-color:#BEE0C5;
}
.selectOverdue {
	background-color:#E1A6A7;
}
.selectDone {
	color:#999999;
}
.selectOKBold {
	background-color:#BEE0C5;
	color:#333333;
}
.selectOverdueBold {
	background-color:#E1A6A7;
	color:#333333;
}
.selectDoneBold {
	color:#999999;
}

/* Required for TABS */
/*
td.activeTab {
  background-color: #8CA3B6;
  color: #ffffff;
  font-weight: bold;
  padding: 0;
  text-align: center;
  width: 1%;
  white-space: nowrap;
}
td.activeTab #tabTextDiv{
  cursor: pointer;
  border-left: 1px solid #BCBEC0;
  border-right: 1px solid #BCBEC0;
  padding: 0px 5px 10px 5px;
} 
td.activeTab #tabDiv1{
	height:5px;
    background-image:url(../images/tab_active_tr.gif);
	background-repeat:no-repeat;
	background-position:top right
}
td.activeTab #tabDiv2{
	height:5px;
    background-image:url(../images/tab_active_tl.gif);
	background-repeat: no-repeat;
	background-position:top left;
    padding: 0px 6px 0px 6px;
}
td.activeTab #tabDiv3{
	border-top:1px solid #BCBEC0;
}
td.activeTab #tabTopSpacer{
	padding:0px;
}
td.activeTab a{
	color:#ffffff;
	text-decoration:none;
}
td.passiveTab {
  background-color: #FFFFFF;
  color: #8CA3B6;
  font-weight: bold;
  padding: 0px;
  text-align: center;
  width: 1%;
  white-space: nowrap;
}
td.passiveTab #tabTextDiv{
  cursor: pointer;
  border-left: 1px solid #BCBEC0;
  border-right: 1px solid #BCBEC0;
  padding: 0px 5px 2px 5px;
}
td.passiveTab #tabDiv1{
	height:5px;
    background-image:url(../images/tab_passive_tr.gif);
	background-repeat:no-repeat;
	background-position:top right
}
td.passiveTab #tabDiv2{
	height:5px;
    background-image:url(../images/tab_passive_tl.gif);
	background-repeat: no-repeat;
	background-position:top left;
    padding: 0px 6px 0px 6px;
}
td.passiveTab #tabDiv3{
	border-top:1px solid #BCBEC0;
}
td.passiveTab #tabTopSpacer{
	padding:4px;
	background-color:#FFFFFF;
}
td.passiveTab a{
	color:#8CA3B6;
	text-decoration:none;
} */
#tabSpacer {
	padding:2px;
}
/* END requirment for TABS */


/* Calendar ids */
#tableCal
{
	margin: 0px;
	border-collapse: collapse;
	padding: 0px;
}
#tableCal td
{
	font-size:9px;
	text-align:center;
	padding:0px;
	border: 1px solid #FFFFFF;

}
#tableCal caption
{
	caption-side:bottom;
	text-align:left;
}
#tdCalBlank
{
	background-color:#EEE9DB
}
#tdCalMonth
{
	color:#000000;
	background-color:#EEE9DB
}
#tdCalDays
{
 	background-color:#DFDFDF;
}
#tdCalDaysWE
{
	background-color:#CCCCCC;
}
#tdCalToday
{
	background-color:#CCFF99;
	font-weight:bold;
}
#tdCalPast
{
	background-color:#666666;
}
#tdCalBooked
{
	background-color:#EFDE03;
}
#tdCalBooked2
{
	background-color:#E35A29
}
#tdCalBooked3
{
	background-color:#14ACBC;
}
#tdCalOverdue
{
	background-color:#D91C51;
}
/* END Calendar */

.picker {
  position:absolute;
  left:inherit;
  top:inherit;
  border-width:0px;
  border-color:#990000;
  border-style:solid;
  display:none;
  z-index:2;
  overflow:visible;
  width:370px;
  height:165px;
  background-color: transparent;
}

#projectsNav {
	text-align:center;
	float:center;
	background-color:#3b393a;
	background-repeat:repeat-x;
	height:20px;
	left: 0px;
	padding-top:4px;
}

#projectsNav a{
	background-color: #3b393a;
	color:#FFFFFF;
	padding-left:20px;
	margin-right:3px;
}

#projectsNav a:hover{
	color: #5c5b59;
}

#pageResultsLeft {
	color:#000000;
	text-align:left;
	font-weight:bold;
}

#pageResultsRight {
	color:#000000;
	text-align:right;
}

#pageNavigation {
	background-color:#013765;
}

#name {
	color:#3b393a;
	float:right;
	font-weight:bold;
}

#name a{
	color:#3b393a;
	text-decoration:underline;
}

#topBlueBar{
	background-image:url(../images/spacer.gif); 
	background-repeat:repeat-x;
	height:20px;
	left: 0px;
}

/* 
Main Navigation tabs
*/

#navContainer{
	clear: both;
}
#navTbl{
	border-collapse:collapse;
	margin:0px auto 0px auto;
}
#navTbl td{
	padding:0px;
	width:112px;
}
.active{
 background-image:url(../images/active_tab.gif);
 width:110px;
 height:23px;
 color:#000000;
 text-align:center;
}
.active a{
	color:#ffffff;
	display:block;
	padding-top:4px;
}

.active a:hover{
	text-decoration:underline;
	color:#ffffff;
}

.inactive{
	background-image:url(../images/inactive_tab.gif);
	height:23px;
	width:110px;
	text-align:center;
	
	background: rgb(92,91,89); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(92,91,89,1) 0%, rgba(59,57,58,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(92,91,89,1) 0%,rgba(59,57,58,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(92,91,89,1) 0%,rgba(59,57,58,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c5b59', endColorstr='#3b393a',GradientType=0 ); /* IE6-9 */
	border-style: groove;
	border-radius:6px 6px 0 0;
	border-width: 2px 2px 0px 2px;
	border-color: #bbb;
	margin: 0 0.7px
}

.inactive:hover {
	background: rgb(109,108,106); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(109,108,106,1) 0%, rgba(73,71,72,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(109,108,106,1) 0%,rgba(73,71,72,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(109,108,106,1) 0%,rgba(73,71,72,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6c6a', endColorstr='#494748',GradientType=0 ); /* IE6-9 */
}

.inactive a{
	color:#ffffff;
	display:block;
	padding-top:4px;
}
.inactive a:hover{
	text-decoration:underline;
	color:#ffffff;
}

/*
Results, pages and logged in formatting
*/

#pageNavRight {
	text-align:right;
}

#pageNavLeft {
	text-align:left;
	font-weight:bold;
}

#bold {
	font-weight:bold;
	color:#000000;
}

#bold a{
	color:#3b393a;
}

#floating {
	float:right;
}

.trStandardContentRO a{
	color:#ffffff;
}
.trStandardContent td a{
	color:#000000;
}
.trStandardContent td{
	color:#000000;
	background-color:#FFFFFF;
	padding-left:3px;
}
.trStandardContentRO td{
	color:#ffffff;
	background-color:#4DB566;
	padding-left:3px;
}

#top {
	height:72px;
}

#logo {
	
}

#tasks {
	color: #000000;
}


#tasks a {
	color: #000000;
}

#tableTabs td{
vertical-align:bottom;
}
#tableTabs #tabContainer {
border:1px solid #bbcee2;
border-top:none;
}
#tableTabs td div{
border-bottom:1px solid #bbcee2;
}
td.activeTab a{
display:block;
color:#000;
border:1px solid #bbcee2;
border-bottom:1px solid #FFF;
padding:2px 25px 2px 25px;
background-color:transparent;
margin:0;
line-height:70%;
font-weight:bold;
}
td.passiveTab a{
display:block;
color:#013765;
border:1px solid #bbcee2;
background-color:#e3ecf5;
padding:2px 25px 2px 25px;
margin:0;
line-height:70%;
font-weight:bold;
}

.blueLink a {
		color:#013765;
	}
	
.tableListTimings {
	width:98%;
	font-weight:bold;
}

.tableListTimings td{
	
	border:1px solid #013765;
	border-right:none;
	padding:6px;
}

.tableListTimings th{
	
	text-align:left;
	color:#FFFFFF;
	background-color:#013765;
	padding:3px;
	padding-left:6px;
}

.time td {
	border:none;
}
.items td {
	border:none;
	text-align:left;
	font-weight:normal;
}

.items th {
	font-weight:bold;
	background:none;
	color:#000000;
}

.tableDiary td {
	border:none;
	border:1px solid #013765;
	border-top:none;
	border-left:none;
	padding:6px;
}
.tableDiary {
	border:1px solid #013765;
	width:98%;
	border-bottom:none;
	border-right:none;
}

.overdueDiary {
	color:#FF0000; font-weight:bold; width:13%; background-color:#FFFFFF;
	border:1px solid #013765;
	border-top:none;
	border-left:none;
}

.overdueDiary:hover {
	color:#FF0000; font-weight:bold; width:13%; cursor:pointer;
}

.diary td {
	background-color:#FFFFFF;
	border:1px solid #013765;
	border-top:none;
	border-left:none;
}

.calender {
	border:1px solid #013765;
	width:20px;
	height:20px;
	text-align:center;
	vertical-align:middle;
}

.calender:hover {
	border:1px solid #013765;
	text-align:center;
	cursor:pointer;
}

.calender2 {
	border:1px solid #013765;
	width:20px;
	height:20px;
	text-align:center;
}

.noStyle {
	display:none;
}
.tdPercentageOver100 {
	background-color:#6C0;
}	
	
.tdPercentageUnder100 {
	background-color:#F00;
}

.normalText {
	color:#000000;	
	text-align:right;
	position:relative;
	top:-18px;
	height:0px;
}


.datepicker {
	width:70px;	
}
